#!/bin/sh
  echo "FRU LEDs status"
  echo ======================
  lnums=$(ipmi oem fru led-show |grep = |awk '{print $1}')

  ipmi oem fru led-show |grep = | \
  sed -e 's/^[ \t]*//' -e 's/^/FRU LED ID /'

  for i in $lnums
     do
       ipmi oem fru led-show $i
     done

  exit 0

